.tool-icon {
    font-size: 3rem;
    padding: 0.5em;
    cursor: pointer;
}

@media(max-width: 600px) {
    .tool-icon {
        font-size: 2rem;
        padding: 0.5em;
        cursor: pointer;
    }
}
